<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>BZWBK</orth>
    <lex disamb="1"><base>bzwbk</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przestanie</orth>
    <lex disamb="1"><base>przestać</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>łamać</orth>
    <lex disamb="1"><base>łamać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>Polskie</orth>
    <lex disamb="1"><base>polski</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Prawo</orth>
    <lex disamb="1"><base>prawo</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <ns/>
   <tok>
    <orth>Chodzi</orth>
    <lex disamb="1"><base>chodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>prowizje</orth>
    <lex disamb="1"><base>prowizja</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>zajęcia</orth>
    <lex disamb="1"><base>zajęcia</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex disamb="1"><base>zajęcie</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>komornicze</orth>
    <lex disamb="1"><base>komorniczy</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Została</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ona</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:nom:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>uznana</orth>
    <lex disamb="1"><base>uznać</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Sąd</orth>
    <lex disamb="1"><base>sąd</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Ochrony</orth>
    <lex disamb="1"><base>ochrona</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Konkurencji</orth>
    <lex disamb="1"><base>konkurencja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Konsumentów</orth>
    <lex disamb="1"><base>konsument</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>nielegalną</orth>
    <lex disamb="1"><base>nielegalny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Polska</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>kraj</orth>
    <lex disamb="1"><base>kraj</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>teoretyczny</orth>
    <lex disamb="1"><base>teoretyczny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wreszcie</orth>
    <lex disamb="1"><base>wreszcie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Posłowie</orth>
    <lex disamb="1"><base>poseł</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>zajmą</orth>
    <lex disamb="1"><base>zająć</base><ctag>fin:pl:ter:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zmianą</orth>
    <lex disamb="1"><base>zmiana</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>przepisów</orth>
    <lex disamb="1"><base>przepis</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wielomilionowymi</orth>
    <lex disamb="1"><base>wielomilionowy</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>karami</orth>
    <lex disamb="1"><base>kar</base><ctag>subst:pl:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>odczuwalnymi</orth>
    <lex disamb="1"><base>odczuwalny</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>podmiotu</orth>
    <lex disamb="1"><base>podmiot</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>łamiącego</orth>
    <lex disamb="1"><base>łamać</base><ctag>pact:sg:gen:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>prawo</orth>
    <lex disamb="1"><base>prawo</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
